webSphere的openssl端口漏洞

jize 发布于 2017/05/25 16:57
阅读 222
收藏 0

问题描述:webSphere的openssl端口漏洞只能更新应用程序,升级openssl或者还是有其他办法解决

机器:linux:华为的x86机器

AIX:PC服务器

漏洞:SSL Medium Strength Cipher Suites Supported

    漏洞描述:

The remote host supports the use of SSL ciphers that offer medium
strength encryption. Nessus regards medium strength as any encryption
that uses key lengths at least 64 bits and less than 112 bits, or else
that uses the 3DES encryption suite.

Note that it is considerably easier to circumvent medium strength
encryption if the attacker is on the same physical network.

 

加载中
返回顶部
顶部